@charset "UTF-8";
body {
  color: #333;
  font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}

a:link {
  color: #9b3e24;
  text-decoration: none;
}

a:visited {
  color: #96675a;
  text-decoration: none;
}

a:hover {
  color: #96675a;
  text-decoration: underline;
}

img {
  max-width: 100%;
  height: auto;
}

/* サイトロゴ */
.site h1 {
  margin: 0;
  font-size: 30px;
}
.site h1 a {
  color: #fff;
  text-decoration: none;
}
.site h1 a img {
  max-width: 320px;
  /*width: 67%;*/
  height: auto;
}

/* ヘッダー　カレンダー*/
.tel {
	text-align: center;
	border: solid 4px #460000;
	padding: 13px 15px 0;
	margin: 9px 0 16px;
}

.header_layout {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
}

	.calendar img {
		margin: 10px;
	}

/* メインバナー */
.swiper-container {
  max-width: 1060px;
}
.swiper-container .swiper-wrapper .swiper-slide {
  margin: 0 auto;
  text-align: center;
}
.swiper-container .swiper-wrapper .swiper-slide img {
  max-width: 960px;
  width: 100%;
  max-height: 300px;
  height: 100%;
  vertical-align: bottom;
}

/* お知らせ */
.news:after {
  content: "";
  display: block;
  clear: both;
}
.news h2 {
  margin-top: 0;
  font-size: 1.9em;
  color: #531f11;
  border-bottom: solid 1px #531f11;
  float: left;
  width: 100%;
}
.news .moreBtn {
  display: block;
  margin-top: -3.5em;
  font-size: 0.9em;
  float: right;
}
.news ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.news ul li {
  border-bottom: dotted 1px #ccc;
  padding: 5px 0;
}
.news ul li:after {
  content: "";
  display: block;
  clear: both;
}
.news ul li a {
  /*display: block;*/
  padding: 10px 5px;
  color: #000;
  font-size: 1.0em;
  text-decoration: none;
}
.news ul li a:hover {
  text-decoration: underline;
}
.news ul li a:visited {
  color: #999;
}
.news time {
  margin-right: 10px;
  color: #888;
  font-weight: bold;
  font-size: 0.9em;
  float: left;
}
.news .category {
  display: inline-block;
  margin-right: 10px;
  font-size: 0.75em;
  color: #fff;
  padding: 1px 0;
  text-align: center;
  vertical-align: middle;
  width: 86px;
  height: auto;
  float: left;
}
.news .category.oshirase {
  background-color: #e3cc37;
}
.news .category.press {
  background-color: #e69a38;
}
.news .category.camp {
  background-color: #82c9df;
}
.news .category.event {
  background-color: #a5cd4d;
}
.news .category.important {
  background-color: #da7f80;
}
.news .category.etc {
  background-color: #8b93ab;
}
.news .newsText {
  padding: 0 0 0 200px;
}
.news .new {
  display: inline-block;
  margin-left: 10px;
  font-size: 0.75em;
  color: #fff;
  padding: 1px 0;
  text-align: center;
  vertical-align: middle;
  width: 44px;
  height: auto;
  background-color: crimson;
}

/* about */
.about {
  max-width: 960px;
  /* about-image */
  /*キイロボタン*/
}
.about h2 {
  font-size: 1.9em;
  color: #531f11;
  border-bottom: solid 1px #531f11;
}
.about .imgContainer {
  overflow: hidden;
  zoom: 1;
}
.about .imgContainer:before, .about .imgContainer:after {
  content: "";
  display: table;
}
.about .imgContainer:before {
  clear: both;
}
.about .imgContainer img {
  max-width: 298px;
}
.about p.lead {
  font-size: 1.2em;
  font-weight: bold;
  color: #531f11;
}
.about .text {
  font-size: 1.0em;
  line-height: 1.6;
}
.about .caution {
  background-color: #f4f4f4;
  padding: 10px 20px 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}
.about .caution p {
  color: #eb6363;
}
.about .buttonWrapper {
  text-align: center;
  margin-top: 30px;
}
.about .buttonWrapper .buttonInner {
  width: 100%;
}
.about .buttonWrapper .buttonInner:after {
  content: "";
  display: block;
  clear: both;
}
.about .buttonWrapper .buttonInner .button {
  display: inline-block;
  height: auto;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.about .buttonWrapper .buttonInner .button:before {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.about .buttonWrapper .buttonInner .button:after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.about .buttonWrapper .buttonInner .button a {
  display: block;
  color: #531f11;
  text-decoration: none;
}
.about .buttonWrapper .buttonInner .button.yellow {
  border: 2px solid #ffdd00;
}
.about .buttonWrapper .buttonInner .button:hover {
  background-color: #ffdd00;
}

/*content*/
.content {
  border-top: solid 5px #ffdd00;
  margin-top: 30px;
  padding-top: 30px;
  /*キイロボタン*/
  /*青いボタン*/
}
.content .contentInner {
  margin-bottom: 30px;
}
.content .contentInner h3 {
  margin-top: 10px;
  margin-bottom: -10px;
  color: #531f11;
  border-left: 10px solid #531f11;
  padding: 3px 0 3px 15px;
}
.content .contentInner h4 {
  margin-top: 20px;
  margin-bottom: 0;
  font-weight: bold;
  color: #531f11;
}
.content .contentInner .text {
  margin-top: 5px;
  margin-bottom: 0;
  font-size: 1.0em;
  line-height: 1.6;
}
.content .contentInner .strong {
  font-weight: bold;
  background: linear-gradient(transparent 40%, #ffa7a7 40%);
}
.content .buttonInner {
  width: 100%;
}
.content .buttonInner:after {
  content: "";
  display: block;
  clear: both;
}
.content .buttonInner .button {
  display: block;
  height: auto;
  text-align: center;
  margin: 20px auto 0;
  font-weight: bold;
  text-decoration: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.content .buttonInner .button:before {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.content .buttonInner .button:after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.content .buttonInner .button a {
  display: block;
  color: #531f11;
  text-decoration: none;
}
.content .buttonInner .button.yellow {
  border: 2px solid #ffdd00;
}
.content .buttonInner .button.yellow:hover {
  background-color: #ffdd00;
}
.content .buttonWrapper {
  text-align: center;
  margin-top: 30px;
}
.content .buttonWrapper .buttonInner {
  width: 100%;
}
.content .buttonWrapper .buttonInner:after {
  content: "";
  display: block;
  clear: both;
}
.content .buttonWrapper .buttonInner .button {
  display: inline-block;
  height: auto;
  text-align: center;
  margin: 20px auto 0;
  font-weight: bold;
  text-decoration: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.content .buttonWrapper .buttonInner .button:before {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.content .buttonWrapper .buttonInner .button:after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.content .buttonWrapper .buttonInner .button a {
  display: block;
  color: #fff;
  text-decoration: none;
}
.content .buttonWrapper .buttonInner .button.lightblue {
  font-size: 1.2em;
  color: #fff;
  background-color: #6bc6dd;
  box-shadow: 0px 5px 0px 0px #066291;
  -moz-box-shadow: 0px 5px 0px 0px #066291;
  -webkit-box-shadow: 0px 5px 0px 0px #066291;
}
.content .buttonWrapper .buttonInner .button.lightblue:hover {
  opacity: 0.8;
}

/* SNS */
.share {
  text-align: right;
  margin-top: 60px;
  padding: 20px 0;
}
.share .btnTwitter {
  display: inline-block;
}
.share .btnFb {
  display: inline-block;
  height: 27px;
}
.share .fb_iframe_widget > span {
  vertical-align: baseline !important;
}

/* フッター */
footer {
  height: 50px;
  margin-top: 20px;
  background-color: #ffcc33;
}
footer small {
  margin: 0 auto;
  line-height: 50px;
  color: #531f11;
  display: inline-block;
  width: auto;
}
footer .goTop {
  display: inline-block;
  width: 60px;
  height: 60px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
  background-color: #f7e883;
  float: right;
  margin-top: -15px;
}
footer .goTop a {
  display: block;
  text-decoration: none;
}
footer .goTop i {
  display: block;
  text-align: center;
  padding-top: 10px;
  color: #531f11;
  margin: 0;
}
footer .goTop span {
  display: block;
  text-align: center;
  color: #531f11;
  margin: 0;
}
footer .goTop:hover {
  opacity: 0.8;
}

/* ボックス左右余白 */
.header-inner,
.newsWrapper,
.about,
.contentInner,
.shareWrapper,
footer {
  padding-left: 15px;
  padding-right: 15px;
}

/* ボックス上下余白 */
header {
  padding-top: 10px;
  padding-bottom: 10px;
}

.newsWrapper {
  padding-top: 30px;
}

.aboutWrapper {
  padding-top: 30px;
}

/*# sourceMappingURL=layout.css.map */

/*
     FILE ARCHIVED ON 19:25:11 Oct 31, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:08:42 Aug 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.492
  exclusion.robots: 0.055
  exclusion.robots.policy: 0.045
  esindex: 0.01
  cdx.remote: 16.261
  LoadShardBlock: 61.232 (3)
  PetaboxLoader3.datanode: 90.688 (4)
  load_resource: 260.942
  PetaboxLoader3.resolve: 228.847
*/